package com.ruoyi.system.mapper;

import org.apache.ibatis.annotations.Param;

/**
 * @author Shawn
 */
public interface BillKPMapper {

    String selectKPTimeByName(@Param("username") String username);

    String selectKPCFTimeByName(@Param("username") String username);
}
